.elementor-7018 .elementor-element.elementor-element-8b547b1 {
    --display: flex;
    --min-height: 90px;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --align-items: stretch;
    --gap: 10px 10px;
    --background-transition: 0.3s;
    border-style: solid;
    --border-style: solid;
    border-width: 0px 0px 1px 0px;
    --border-top-width: 0px;
    --border-right-width: 0px;
    --border-bottom-width: 1px;
    --border-left-width: 0px;
    border-color: var( --e-global-color-text );
    --border-color: var( --e-global-color-text );
    --margin-top: 0px;
    --margin-bottom: -90px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 20px;
    --z-index: 99999;
}

.elementor-7018 .elementor-element.elementor-element-8b547b1:not(.elementor-motion-effects-element-type-background), .elementor-7018 .elementor-element.elementor-element-8b547b1 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var( --e-global-color-7ba34c7 );
}

.elementor-7018 .elementor-element.elementor-element-8b547b1, .elementor-7018 .elementor-element.elementor-element-8b547b1::before {
    --border-transition: 0.3s;
}

.elementor-7018 .elementor-element.elementor-element-9c0e5f6 {
    --display: flex;
    --justify-content: flex-start;
    --background-transition: 0.3s;
}

.elementor-7018 .elementor-element.elementor-element-85b226c {
    text-align: left;
}

.elementor-7018 .elementor-element.elementor-element-85b226c img {
    width: 100%;
    height: 68px;
    object-fit: contain;
}

.elementor-7018 .elementor-element.elementor-element-16a2654 {
    --display: flex;
    --justify-content: center;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 20px;
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-menu-toggle {
    margin-left: auto;
    background-color: var( --e-global-color-dde2f1e );
    border-width: 0px;
    border-radius: 0px;
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu .elementor-item {
    font-size: var( --e-global-typography-3aaea03-font-size );
    font-weight: var( --e-global-typography-3aaea03-font-weight );
    line-height: var( --e-global-typography-3aaea03-line-height );
    letter-spacing: var( --e-global-typography-3aaea03-letter-spacing );
    word-spacing: var( --e-global-typography-3aaea03-word-spacing );
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--main .elementor-item {
    color:#212121;
    fill: #212121;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 13px;
    padding-bottom: 13px;
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--main .elementor-item:hover, .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--main .elementor-item.elementor-item-active, .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--main .elementor-item.highlighted, .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--main .elementor-item:focus {
    color: #ab10c3;
    fill: #ab10c3;
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before, .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
    background-color: var( --e-global-color-127e6d4 );
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .e--pointer-framed .elementor-item:before, .elementor-7018 .elementor-element.elementor-element-ecb1669 .e--pointer-framed .elementor-item:after {
    border-color: var( --e-global-color-127e6d4 );
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--main .elementor-item.elementor-item-active {
    color: var( --e-global-color-9172e9c );
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .e--pointer-framed .elementor-item:before {
    border-width: 1px;
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .e--pointer-framed.e--animation-draw .elementor-item:before {
    border-width: 0 0 1px 1px;
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .e--pointer-framed.e--animation-draw .elementor-item:after {
    border-width: 1px 1px 0 0;
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .e--pointer-framed.e--animation-corners .elementor-item:before {
    border-width: 1px 0 0 1px;
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .e--pointer-framed.e--animation-corners .elementor-item:after {
    border-width: 0 1px 1px 0;
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .e--pointer-underline .elementor-item:after, .elementor-7018 .elementor-element.elementor-element-ecb1669 .e--pointer-overline .elementor-item:before, .elementor-7018 .elementor-element.elementor-element-ecb1669 .e--pointer-double-line .elementor-item:before, .elementor-7018 .elementor-element.elementor-element-ecb1669 .e--pointer-double-line .elementor-item:after {
    height: 1px;
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 {
    --e-nav-menu-horizontal-menu-item-margin: calc( 33px / 2 );
    --nav-menu-icon-size: 25px;
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal) .elementor-nav-menu > li:not(:last-child) {
    margin-bottom: 33px;
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--dropdown a, .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-menu-toggle {
    color: var( --e-global-color-secondary );
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--dropdown a:hover, .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--dropdown a.elementor-item-active, .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--dropdown a.highlighted, .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-menu-toggle:hover {
    color: var( --e-global-color-7ba34c7 );
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--dropdown a:hover, .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--dropdown a.elementor-item-active, .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--dropdown a.highlighted {
    background-color: var( --e-global-color-9172e9c );
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--dropdown a.elementor-item-active {
    color: var( --e-global-color-9172e9c );
    background-color: var( --e-global-color-dde2f1e );
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--main .elementor-nav-menu--dropdown, .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.1);
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--dropdown a {
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--dropdown li:not(:last-child) {
    border-style: solid;
    border-bottom-width: 1px;
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    margin-top: 0px !important;
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 div.elementor-menu-toggle {
    color: var( --e-global-color-c93ae53 );
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 div.elementor-menu-toggle svg {
    fill: var( --e-global-color-c93ae53 );
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 div.elementor-menu-toggle:hover {
    color: var( --e-global-color-9172e9c );
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 div.elementor-menu-toggle:hover svg {
    fill: var( --e-global-color-9172e9c );
}

.elementor-7018 .elementor-element.elementor-element-ecb1669 > .elementor-widget-container {
    padding: 0px 0px 0px 0px;
}

.elementor-7018 .elementor-element.elementor-element-3a5f024 {
    --display: flex;
    --justify-content: center;
    --background-transition: 0.3s;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-7018 .elementor-element.elementor-element-d0214e3 .elementor-button {
    background-color: var( --e-global-color-9172e9c );
}

.elementor-7018 .elementor-element.elementor-element-d0214e3 .elementor-button:hover, .elementor-7018 .elementor-element.elementor-element-d0214e3 .elementor-button:focus {
    background-color: var( --e-global-color-c93ae53 );
}

@media(min-width: 501px) {
    .elementor-7018 .elementor-element.elementor-element-8b547b1 {
        --content-width:1500px;
    }

    .elementor-7018 .elementor-element.elementor-element-9c0e5f6 {
        --width: 12%;
    }

    .elementor-7018 .elementor-element.elementor-element-16a2654 {
        --width: 80.996%;
    }

    .elementor-7018 .elementor-element.elementor-element-3a5f024 {
        --width: 7%;
    }
}

@media(max-width: 1200px) and (min-width:501px) {
    .elementor-7018 .elementor-element.elementor-element-8b547b1 {
        --content-width:950px;
    }

    .elementor-7018 .elementor-element.elementor-element-9c0e5f6 {
        --width: 20%;
    }

    .elementor-7018 .elementor-element.elementor-element-16a2654 {
        --width: 60%;
    }

    .elementor-7018 .elementor-element.elementor-element-3a5f024 {
        --width: 20%;
    }
}

@media(max-width: 1024px) and (min-width:501px) {
    .elementor-7018 .elementor-element.elementor-element-9c0e5f6 {
        --width:20%;
    }

    .elementor-7018 .elementor-element.elementor-element-16a2654 {
        --width: 60%;
    }

    .elementor-7018 .elementor-element.elementor-element-3a5f024 {
        --width: 20%;
    }
}

@media(max-width: 880px) and (min-width:501px) {
    .elementor-7018 .elementor-element.elementor-element-9c0e5f6 {
        --width:50%;
    }

    .elementor-7018 .elementor-element.elementor-element-16a2654 {
        --width: 46%;
    }

    .elementor-7018 .elementor-element.elementor-element-3a5f024 {
        --width: 20%;
    }
}

@media(max-width: 1200px) {
    .elementor-7018 .elementor-element.elementor-element-8b547b1 {
        --align-items:center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-7018 .elementor-element.elementor-element-16a2654 {
        --align-items: center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    }
}

@media(max-width: 1024px) {
    .elementor-7018 .elementor-element.elementor-element-8b547b1 {
        --min-height:90px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 10px;
        --padding-right: 10px;
    }

    .elementor-7018 .elementor-element.elementor-element-9c0e5f6 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-7018 .elementor-element.elementor-element-85b226c {
        text-align: left;
    }

    .elementor-7018 .elementor-element.elementor-element-85b226c > .elementor-widget-container {
        padding: 10px 0px 10px 0px;
    }

    .elementor-7018 .elementor-element.elementor-element-16a2654 {
        --align-items: center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
        --padding-top: 0%;
        --padding-bottom: 0%;
        --padding-left: 0%;
        --padding-right: 0%;
    }

    .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu .elementor-item {
        font-size: var( --e-global-typography-3aaea03-font-size );
        line-height: var( --e-global-typography-3aaea03-line-height );
        letter-spacing: var( --e-global-typography-3aaea03-letter-spacing );
        word-spacing: var( --e-global-typography-3aaea03-word-spacing );
    }

    .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--dropdown a {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
        margin-top: 25px !important;
    }

    .elementor-7018 .elementor-element.elementor-element-3a5f024 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
}

@media(max-width: 880px) {
    .elementor-7018 .elementor-element.elementor-element-8b547b1 {
        --padding-top:0px;
        --padding-bottom: 0px;
        --padding-left: 10px;
        --padding-right: 10px;
    }

    .elementor-7018 .elementor-element.elementor-element-9c0e5f6 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-7018 .elementor-element.elementor-element-16a2654 {
        --align-items: flex-end;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
}

@media(max-width: 500px) {
    .elementor-7018 .elementor-element.elementor-element-8b547b1 {
        --min-height:90px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 10px;
        --padding-right: 10px;
    }

    .elementor-7018 .elementor-element.elementor-element-9c0e5f6 {
        --width: 48%;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 5px;
        --padding-right: 0px;
    }

    .elementor-7018 .elementor-element.elementor-element-85b226c img {
        max-width: 68%;
    }

    .elementor-7018 .elementor-element.elementor-element-85b226c > .elementor-widget-container {
        padding: 10px 0px 10px 0px;
    }

    .elementor-7018 .elementor-element.elementor-element-16a2654 {
        --width: 48%;
        --align-items: flex-end;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu .elementor-item {
        font-size: var( --e-global-typography-3aaea03-font-size );
        line-height: var( --e-global-typography-3aaea03-line-height );
        letter-spacing: var( --e-global-typography-3aaea03-letter-spacing );
        word-spacing: var( --e-global-typography-3aaea03-word-spacing );
    }

    .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, .elementor-7018 .elementor-element.elementor-element-ecb1669 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
        margin-top: 25px !important;
    }

    .elementor-7018 .elementor-element.elementor-element-ecb1669 > .elementor-widget-container {
        padding: 0px 5px 0px 0px;
    }

    .elementor-7018 .elementor-element.elementor-element-3a5f024 {
        --width: 100%;
    }
}

/* Start custom CSS for container, class: .elementor-element-8b547b1 */
.elementor-7018 .elementor-element.elementor-element-8b547b1.elementor-sticky--effects {
    background-color: rgba(225,225,225,0.3)!important;
    backdrop-filter: saturate(180%) blur(30px);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
}

.elementor-7018 .elementor-element.elementor-element-8b547b1 {
    transition: background-color 1s ease !important;
}

.elementor-7018 .elementor-element.elementor-element-8b547b1.elementor-sticky--effects >.elementor-container {
    min-height: 70px;
}

.elementor-7018 .elementor-element.elementor-element-8b547b1 > .elementor-container {
    transition: min-height 1s ease !important;
}



.elementor-7018 .elementor-element.elementor-element-d0214e3 .elementor-button {
    background-color: #1db6e2 !important;
}

 .elementor-7018 .elementor-element.elementor-element-d0214e3 .elementor-button:hover, .elementor-7018 .elementor-element.elementor-element-d0214e3 .elementor-button:focus {   background-color: #121212 !important;
}
/* End custom CSS */
